/// Generated By XFlutter Cli.
///
/// more info: https://medium.com/@aghiadodeh
import 'package:flutter/material.dart';
import 'package:flutter_mvvm_example/ui/resources/dimensions/dimensions.dart';
import 'package:flutter_mvvm_example/ui/screens/login/widgets/login_form.dart';

class LoginMobileScreen extends StatelessWidget {
  const LoginMobileScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Padding(
      padding: EdgeInsets.symmetric(horizontal: towUnits, vertical: threeUnits),
      child: LoginForm(),
    );
  }
}
